adjust how telemetry collected for arewee10syet
arewee10syet: get Shim and CPOW data for only the highest version number add-on - rather than all versions combined. Not certain how to accomplish - ideas were Query AMO for latest version? is there a way to choose highest release number

python scripts are linked from column headings in 

reason: add-ons that have no shims or CPOWs but are not marked MPC:true are great candidates for testing that they will just work. But right now we don't know what the data is telling us - if it's the accumulation of several versions? so if a lower version is using shims and a newer one isn't... does it say shims yes? knowing most recent version data only would clear this up
